@charset "UTF-8";
/* --------------------
基本的な設定
-------------------- */
/* --------------------
ミックスインなど
-------------------- */
/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */
/** RESET AND LAYOUT
===================================*/
.bx-wrapper {
  position: relative;
  margin: 0 auto;
  padding: 0;
  *zoom: 1;
}

.bx-wrapper img {
  max-width: 100%;
  display: block;
}

/** THEME
===================================*/
.bx-wrapper .bx-viewport {
  /*-moz-box-shadow: 0 0 5px #ccc;
  -webkit-box-shadow: 0 0 5px #ccc;
  box-shadow: 0 0 5px #ccc;
  border:  5px solid #fff;*/
  /*left: -5px;*/
  background: #f7f7f7;
  /*fix other elements on the page moving (on Chrome)*/
  -webkit-transform: translatez(0);
  -moz-transform: translatez(0);
  -ms-transform: translatez(0);
  -o-transform: translatez(0);
  transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: 10px;
  width: 100%;
}

/* LOADER */
.bx-wrapper .bx-loading {
  min-height: 50px;
  /*background: url(images/bx_loader.gif) center center no-repeat #fff;*/
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
}

/* PAGER */
.bx-wrapper .bx-pager {
  text-align: center;
  font-size: .85em;
  font-family: Arial;
  font-weight: bold;
  color: #666;
  padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  *zoom: 1;
  *display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
  text-indent: -9999px;
  display: block;
  width: 16px;
  height: 16px;
  margin: 0 10px;
  outline: 0;
  background: url(../images/index/visual_item_off.png) no-repeat;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
  background: url(../images/index/visual_item_active.png) no-repeat;
  opacity: 1;
}

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {
  left: 10px;
  /*background: url(../images/controls.png) no-repeat 0 -32px;*/
}

.bx-wrapper .bx-next {
  right: 10px;
  /*background: url(images/controls.png) no-repeat -43px -32px;*/
}

.bx-wrapper .bx-prev:hover {
  background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
  background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -16px;
  outline: 0;
  width: 32px;
  height: 32px;
  text-indent: -9999px;
  z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}

.bx-controls-direction {
  display: none !important;
}

/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto {
  text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
  display: block;
  text-indent: -9999px;
  width: 10px;
  height: 11px;
  outline: 0;
  /*background: url(images/controls.png) -86px -11px no-repeat;*/
  margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
  background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
  display: block;
  text-indent: -9999px;
  width: 9px;
  height: 11px;
  outline: 0;
  /*background: url(images/controls.png) -86px -44px no-repeat;*/
  margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
  background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  text-align: left;
  width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  right: 0;
  width: 35px;
}

/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #666 \9;
  background: rgba(80, 80, 80, 0.75);
  width: 100%;
}

.bx-wrapper .bx-caption span {
  color: #fff;
  font-family: Arial;
  display: block;
  font-size: .85em;
  padding: 10px;
}

/*CONTENTS-----------------------------------------------------------------------------------------------------------------*/
/* --------------------
下層ページ
-------------------- */
/* -------------------
beyond2020とは？　　about/index.html
------------------- */
.AboutSubTtl {
  margin: 40px 0 20px 0;
}

.AboutSubTtl h2 {
  font-size: 262.5%;
  margin-bottom: 20px;
}

.AboutSubTtl p {
  font-size: 125%;
}

.AboutProgram {
  margin: 40px 0;
}

.AboutProgramBox1 h2 {
  font-weight: bold;
  font-size: 125%;
}

.AboutProgramBox1 p {
  margin: 20px 0 0;
  font-weight: normal;
  font-size: 100%;
  line-height: 1.55;
  margin-left: 14px;
}

.AboutProgramBox2 h2 {
  margin: 15px 0 0;
  font-weight: bold;
  font-size: 125%;
}

.AboutProgramList {
  margin: 20px 0 0;
  font-weight: normal;
}

.AboutProgramList li {
  font-size: 125%;
  font-weight: normal;
  line-height: 1.5;
  margin-left: 12px;
}

.AboutProgramText {
  line-height: 1.5;
  font-size: 112.5%;
}

.AboutProgramBox1 h2:before {
  content: url(../images/about/dot.png);
  position: relative;
  bottom: -2px;
  margin-right: 5px;
}

.AboutProgramBox2 h2:before {
  content: url(../images/about/dot.png);
  position: relative;
  bottom: -2px;
  margin-right: 5px;
}

.AboutIndent {
  padding-left: 1em;
  text-indent: -1em;
}

.AboutLogo {
  margin: 40px 0 20px 0;
  width: 980px;
  display: table;
}

.AboutLogo p {
  line-height: 1.5;
  font-size: 112.5%;
}

.AboutLogoTxt {
  width: 748px;
  display: table-cell;
  text-align: left;
  vertical-align: middle;
}

.AboutLogoimg {
  display: table-cell;
  vertical-align: middle;
  width: 142px;
  padding: 0 60px 0 30px;
}

.AboutLogoButton, .AboutLogoButton2 {
  margin: 40px auto 0;
  width: 860px;
}
.AboutLogoButton .AboutLogoButtonLink, .AboutLogoButton2 .AboutLogoButtonLink {
  background: #ec3202;
  display: block;
  padding: 20px 0;
  text-align: center;
  color: #fff !important;
  text-decoration: none;
}
.AboutLogoButton .AboutLogoButtonText, .AboutLogoButton2 .AboutLogoButtonText {
  display: inline-block;
  background: url(../images/common/link_arrow.png) no-repeat left center;
  padding-left: 12px;
  font-size: 125%;
  font-weight: bold;
}

.AboutLogoButton2 {
  margin: 40px 0 0;
  width: 420px;
}
.AboutLogoButton2 .AboutLogoButtonLink {
  padding: 14px 0;
}
.AboutLogoButton2 .AboutLogoButtonText {
  font-size: 100%;
  font-weight: normal;
}

.AboutLogoButton3 {
  margin: 0 auto;
  padding: 20px;
  width: 465px;
}

.AboutDecision p {
  line-height: 1.5;
  font-size: 112.5%;
}

.AboutDecisionBox1 {
  width: 980px;
  padding: 40px 0 20px;
}

.AboutDecisionText1 {
  width: 668px;
  text-align: left;
  float: right;
}

.AboutDecisionImg1 {
  width: 312px;
  display: table-cell;
  text-align: left;
  float: left;
}

.AboutDecisionBox2 {
  width: 980px;
  padding: 40px 0 20px;
}

.AboutDecisionText2 {
  width: 668px;
  text-align: left;
  float: left;
}

.AboutDecisionImg2 {
  width: 312px;
  text-align: right;
  float: right;
}

.AboutDecisionBox1:after,
.AboutDecisionBox2:after {
  height: 0;
  content: "";
  clear: both;
  display: block;
  visibility: hidden;
}

/*CONTENTS EFFORT-----------------------------------------------------------------------------------------------------------------*/
/* --------------------
とは
-------------------- */
.AboutText {
  padding: 40px 0 0;
  font-size: 112.5%;
  line-height: 1.5;
}

.AboutText0 {
  padding: 40px 0 20px;
  font-size: 112.5%;
  line-height: 1.5;
}

.AboutProgramList0 {
  margin: 0 0 20px;
  padding: 12px;
  font-weight: normal;
  background: #f1f1f1;
}
.AboutProgramList0 li {
  font-size: 112.5%;
  line-height: 1.5;
  padding: 12px;
  background: #fff;
  font-weight: bold;
  margin: 6px 0 0 0;
  color: #ec3202;
  border: 2px solid #ec3202;
}
.AboutProgramList0 li:first-child {
  margin: 0;
}

.AboutPanel {
  padding: 20px 25px 0 0;
  float: left;
}

/* --------------------
about
-------------------- */
.AboutTextEn {
  padding: 0 0;
  font-size: 112.5%;
  line-height: 1.5;
}

.AboutLogoimgEn {
  display: table-cell;
  vertical-align: middle;
  width: 142px;
  padding: 20px 60px 0 30px;
}

/* --------------------
インデックス
-------------------- */
.IndexMainColmun {
  width: 980px;
  display: table;
}
.IndexMainColmun .IndexMainVisual {
  width: 645px;
  display: table-cell;
  vertical-align: top;
}
.IndexMainColmun .IndexMainSearch {
  padding: 0 0 0 25px;
  width: 310px;
  display: table-cell;
  vertical-align: top;
  text-align: center;
}
.IndexMainColmun .IndexMainSearch .EffortSearchMonth {
  min-height: 300px;
}
.IndexMainColmun .IndexMainSearch .EffortSearchMonth h2 {
  padding: 24px 0 32px;
  background: url(../images/effort/index_subtit_month_arrow.png) no-repeat 50% 64px;
}

.IndexCopy {
  margin: 20px 0 0;
  border: 1px solid #e5e5e5;
  background: #fafafa;
  padding: 20px;
  text-align: center;
}
.IndexCopy h1 {
  display: inline-block;
  font-weight: bold;
  font-size: 125%;
  line-height: 1;
}
.IndexCopy p {
  padding: 0 0 0 15px;
  display: inline-block;
  font-size: 87.5%;
  line-height: 1;
}

.IndexSituation {
  padding: 40px 0 20px;
}
.IndexSituation a {
  padding: 0 0 0 12px;
  display: inline-block;
  background: url(../images/effort/detail/icon_txtlink.png) no-repeat scroll 0 7px;
}

.SectionIndexNews {
  margin: 40px 0 20px;
  width: 908px;
  padding: 35px;
  border: 1px solid #e5e5e5;
}
.SectionIndexNews h1 {
  padding: 0;
  font-size: 125%;
  line-height: 1;
  font-weight: bold;
}
.SectionIndexNews h1 span {
  display: block;
  padding: 5px 0 5px 20px;
  border-left: 10px solid #ec3202;
}
.SectionIndexNews ul {
  padding: 25px 0 0;
}
.SectionIndexNews li {
  margin: 5px 0 0;
  padding: 15px 18px;
  background: #fafafa;
}
.SectionIndexNews dl {
  width: 872px;
  display: table;
}
.SectionIndexNews dt {
  width: 138px;
  display: table-cell;
  vertical-align: top;
  font-size: 100%;
  line-height: 1.5;
}
.SectionIndexNews dd {
  width: 734px;
  display: table-cell;
  vertical-align: top;
  font-size: 100%;
  line-height: 1.5;
}
.SectionIndexNews a {
  padding: 0 0 0 12px;
  display: inline-block;
  background: url(../images/effort/detail/icon_txtlink.png) no-repeat scroll 0 7px;
}
.DownArrow{
	padding-bottom: 5px;
}

/* --------------------
取り組み紹介
-------------------- */
.CommonBtn, .EffortPanel .EffortPanelLink a, .EffortSearchMonth .EffortSearchMonthBtn a {
  padding: 10px 0;
  display: block;
  background: #ec3202;
  text-align: center;
  font-size: 100%;
  line-height: 1;
  color: #fff;
}
.CommonBtn:link, .EffortPanel .EffortPanelLink a:link, .EffortSearchMonth .EffortSearchMonthBtn a:link, .CommonBtn:visited, .EffortPanel .EffortPanelLink a:visited, .EffortSearchMonth .EffortSearchMonthBtn a:visited, .CommonBtn:active, .EffortPanel .EffortPanelLink a:active, .EffortSearchMonth .EffortSearchMonthBtn a:active, .CommonBtn:hover, .EffortPanel .EffortPanelLink a:hover, .EffortSearchMonth .EffortSearchMonthBtn a:hover {
  color: #fff;
}
.CommonBtn span, .EffortPanel .EffortPanelLink a span, .EffortSearchMonth .EffortSearchMonthBtn a span {
  display: inline-block;
  background: url(../images/common/link_arrow.png) no-repeat left center;
  padding-left: 12px;
}

/*ピックアップ一覧ボタン*/
.EffortPickupNav {
  width: 100%;
  position: relative;
}
.EffortPickupNav nav {
  display: block;
  width: 258px;
  position: absolute;
  top: 15px;
  right: 0;
  text-align: center;
}
.EffortPickupNav nav a {
  display: block;
  padding: 10px 0;
  width: 100%;
  background: #d9d9d9;
  color: #000;
  font-size: 87.5%;
  line-height: 1;
  font-weight: bold;
  text-decoration: none;
}
.EffortPickupNav nav span {
  display: inline-block;
  padding: 0 0 0 12px;
  background: url(../images/effort/detail/bottomlink_icon_arrow_k.png) no-repeat scroll left center;
}

/* 事例パネル */
.EffortPanelNone {
  padding: 40px 0 20px;
  font-size: 112.5%;
  line-height: 1.5;
  text-align: center;
}

.EffortPanelList {
  margin: 0 auto;
  width: 980px;
}
.EffortPanelList:after {
  height: 0;
  content: "";
  clear: both;
  display: block;
  visibility: hidden;
}

.EffortPanel {
  padding: 40px 25px 0 0;
  width: 310px;
  float: left;
}
.EffortPanel .EffortPanelInner {
  width: 308px;
  border: 1px solid #e5e5e5;
  position: relative;
}
.EffortPanel .EffortPanelPickup {
  width: 63px;
  position: absolute;
  top: 186px;
  left: 25px;
  z-index: 999;
}
.EffortPanel .EffortPanelBody {
  /*padding:30px 25px 25px;*/
  padding: 30px 25px 75px;
  width: 258px;
}
.EffortPanel h2 {
  padding: 0 0 15px;
  font-size: 87.5%;
  line-height: 1.5;
  font-weight: bold;
}
.EffortPanel dl {
  width: 258px;
  padding: 0 0 5px;
  font-size: 75%;
  line-height: 1.5;
  display: table;
}
.EffortPanel dl dt {
  width: 40px;
  font-weight: bold;
  display: table-cell;
  vertical-align: top;
  text-align: center;
  line-height: 1.5;
}
.EffortPanel dl dt span {
  display: block;
  background: #f1f1f1;
  padding: 4px 0;
}
.EffortPanel dl dd {
  width: 211px;
  padding: 4px 0 4px 7px;
  display: table-cell;
  vertical-align: top;
  line-height: 1.5;
  letter-spacing: -0.02em;
}
.EffortPanel .EffortPanelLink {
  width: 258px;
  padding: 15px 0 0;
  position: absolute;
  bottom: 25px;
  left: 25px;
  z-index: 999;
}

.EffortSearchCopy {
  padding: 40px 0 0;
  line-height: 1;
}

.EffortIndexSearch {
  padding: 40px 0 0;
  width: 980px;
  display: table;
  text-align: center;
}
.EffortIndexSearch .EffortIndexSearchRegion {
  display: table-cell;
  vertical-align: top;
  width: 645px;
  background: #f1f1f1;
  position: relative;
}
.EffortIndexSearch .EffortIndexSearchRegion h2 {
  padding: 22px 0 6px;
}
.EffortIndexSearch .EffortIndexSearchMonth {
  display: table-cell;
  vertical-align: top;
  width: 335px;
}

.EffortSearchRegionList {
  width: 195px;
  position: absolute;
  top: 116px;
  left: 94px;
  z-index: 999;
}
.EffortSearchRegionList:after {
  height: 0;
  content: "";
  clear: both;
  display: block;
  visibility: hidden;
}
.EffortSearchRegionList ul {
  width: 95px;
  float: right;
}
.EffortSearchRegionList ul:last-child {
  padding: 0 5px 0 0;
}
.EffortSearchRegionList li {
  padding: 0 0 5px;
}
.EffortSearchRegionList a:link, .EffortSearchRegionList a:visited {
  opacity: 1.0;
}
.EffortSearchRegionList a:hover, .EffortSearchRegionList a:active {
  opacity: 1.0;
}

.EffortSearchMonth {
  margin: 0 0 0 auto;
  width: 310px;
  background: #f1f1f1;
}
.EffortSearchMonth h2 {
  padding: 22px 0 36px;
  background: url(../images/effort/index_subtit_month_arrow.png) no-repeat 50% 62px;
}
.EffortSearchMonth .EffortSearchMonthSelect {
  padding: 0 20px 20px;
  line-height: 1;
  text-align: left;
}
.EffortSearchMonth .EffortSearchMonthSelect span {
  padding: 0 10px;
  display: inline-block;
  font-size: 100%;
  vertical-align: middle;
}
.EffortSearchMonth .EffortSearchMonthSelect span:last-child {
  padding: 0 0 0 10px;
}
.EffortSearchMonth .EffortSearchMonthSelect span.EffortSearchMonthSpan {
  display: inline-block;
  vertical-align: middle;
  padding: 15px 18px;
  background: #fff;
  font-size: 125%;
}
.EffortSearchMonth .EffortSearchMonthSelect select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border: none;
  padding: 0 24px 0 0;
  background: #fff url(../images/effort/index_subtit_month_select_arrow.png) no-repeat right center;
}
.EffortSearchMonth .EffortSearchMonthSelect select::-ms-expand {
  display: none;
}
.EffortSearchMonth .EffortSearchMonthBtn {
  padding: 0 20px 20px;
  width: 270px;
}

.EffortRegionTitle span, .EffortMonthTitle span {
  display: inline-block;
  font-size: 62.5%;
  margin: 0 0 0 20px;
  padding: 16px 0 0 36px;
  min-height: 30px;
  background: url(../images/effort/region/title_icon_region.png) no-repeat scroll left center;
}

.EffortMonthTitle span {
  background: url(../images/effort/month/title_icon_month.png) no-repeat scroll left center;
}

.EffortCaution {
  margin: 60px 0 -40px;
}
.EffortCaution p {
  font-size: 87.5%;
  line-height: 1;
  text-align: left;
}

/* --------------------
一覧
-------------------- */
/*アンカーナビゲーション*/
.EffortMonthNav {
  margin: 0;
  padding: 20px 0 0;
  border-top: 1px solid #e5e5e5;
  width: 100%;
}
.EffortMonthNav div {
  width: 100%;
  padding: 0 0 15px;
}
.EffortMonthNav div:last-child {
  padding: 0;
}
.EffortMonthNav h2 {
  display: inline-block;
  vertical-align: middle;
  padding: 0 15px 0 0;
  font-size: 100%;
  line-height: 1;
}
.EffortMonthNav ul {
  display: inline-block;
  vertical-align: middle;
}
.EffortMonthNav li {
  display: inline-block;
  vertical-align: middle;
  font-size: 100%;
  line-height: 1;
}
.EffortMonthNav li:after {
  padding: 0 8px;
  content: "/";
}
.EffortMonthNav li:last-child:after {
  display: none;
}

/* --------------------
個別記事
-------------------- */
/*ピックアップ*/
.PickupText {
  padding: 40px 0 20px;
  font-size: 112.5%;
  line-height: 1.5;
}

.PickupColmun, .Pickup3Colmun {
  padding: 40px 0 20px;
  width: 980px;
  display: table;
}
.PickupColmun .PickupImg, .Pickup3Colmun .PickupImg {
  width: 308px;
  border: 1px solid #e5e5e5;
  display: table-cell;
  vertical-align: top;
}
.PickupColmun .PickupText, .Pickup3Colmun .PickupText {
  padding: 0 0 0 25px;
  width: 645px;
  display: table-cell;
  vertical-align: top;
}

.Pickup3Colmun .PickupImg {
  width: 486px;
  border: none;
  display: table-cell;
  vertical-align: top;
}
.Pickup3Colmun .PickupImg p {
  font-size: 87.5%;
  line-height: 1.5;
  padding: 10px 0 0;
}
.Pickup3Colmun .PickupText {
  padding: 0;
  width: 494px;
  display: table-cell;
  vertical-align: top;
}

/*事業詳細*/
.DetailVisual, .Pickup3Comment, .PickupInterViewColmun, .Pickup3Bottom {
  padding: 40px 0 20px;
  width: 980px;
  display: table;
}
.DetailVisual .DetailVisualInner, .Pickup3Comment .DetailVisualInner, .PickupInterViewColmun .DetailVisualInner, .Pickup3Bottom .DetailVisualInner {
  display: table-cell;
  vertical-align: top;
  padding: 0 0 0 8px;
}
.DetailVisual .DetailVisualInner:first-child, .Pickup3Comment .DetailVisualInner:first-child, .PickupInterViewColmun .DetailVisualInner:first-child, .Pickup3Bottom .DetailVisualInner:first-child {
  padding: 0;
}

.Pickup3Comment .DetailVisualInner, .PickupInterViewColmun .DetailVisualInner {
  vertical-align: top;
  padding: 0 0 0 40px;
  width: 454px;
}
.Pickup3Comment .DetailVisualInner:first-child, .PickupInterViewColmun .DetailVisualInner:first-child {
  padding: 0;
  width: 486px;
}

.Pickup3Bottom .DetailVisualInner {
  width: 486px;
}
.Pickup3Bottom p {
  padding: 8px 2px 0;
}

.PickupInterView {
  padding: 40px 0 20px;
  text-align: justify;
}
.PickupInterView h2 {
  font-weight: bold;
  font-size: 100%;
  line-height: 1.5;
}
.PickupInterView p {
  padding: 20px 0 0;
  font-size: 100%;
  line-height: 1.5;
}

.PickupInterViewColmun h2 {
  font-weight: bold;
  font-size: 100%;
  line-height: 1.5;
}
.PickupInterViewColmun p {
  padding: 20px 0 0;
  font-size: 100%;
  line-height: 1.5;
}
.PickupInterViewColmun .DetailVisualInner {
  vertical-align: top;
  padding: 0 0 0 40px;
  width: 454px;
}
.PickupInterViewColmun .DetailVisualInner p {
  padding: 10px 0 0;
  font-size: 87.5%;
  line-height: 1.5;
}
.PickupInterViewColmun .DetailVisualInner:first-child {
  padding: 0;
  width: 486px;
}
.PickupInterViewColmun .DetailVisualInner:first-child p {
  padding: 20px 0 0;
  font-size: 100%;
  line-height: 1.5;
}
.PickupInterViewColmun .DetailVisualInner img {
  width: 100%;
  height: auto;
}

.DetailTable {
  padding: 40px 0 20px;
  width: 980px;
}
.DetailTable dl {
  padding: 15px 0;
  width: 980px;
  border-bottom: 1px solid #e5e5e5;
  display: table;
}
.DetailTable dl:first-child {
  border-top: 1px solid #e5e5e5;
}
.DetailTable dt {
  width: 212px;
  display: table-cell;
  vertical-align: top;
  font-size: 125%;
  line-height: 1;
  font-weight: bold;
}
.DetailTable dt span {
  display: inline-block;
  padding: 0 0 0 20px;
  border-left: 10px solid #d9d9d9;
}
.DetailTable dd {
  width: 768px;
/*  display: table-cell; */
  vertical-align: top;
  font-size: 100%;
  line-height: 1.5;
}
.DetailTable .DetailTableLink {
  padding: 0 0 0 12px;
  display: inline-block;
  background: url(../images/effort/detail/icon_txtlink.png) no-repeat scroll left center;
}

.DetailPhoto {
  width: 980px;
  padding: 20px 0;
}
.DetailPhoto:after {
  height: 0;
  content: "";
  clear: both;
  display: block;
  visibility: hidden;
}
.DetailPhoto li {
  width: 239px;
  float: left;
  padding: 0 0 0 8px;
}
.DetailPhoto li:first-child {
  padding: 0;
}

.DetailBottom {
  padding: 40px 0 20px;
  width: 980px;
  text-align: center;
}
.DetailBottom .DetailBottomLink {
  padding: 0 0 30px;
}
.DetailBottom .DetailBottomLink li {
  margin: 0 0 0 30px;
  display: inline-block;
  width: 400px;
}
.DetailBottom .DetailBottomLink li:first-child {
  margin: 0;
}
.DetailBottom .DetailBottomLink a {
  padding: 15px 0;
  width: 400px;
  display: inline-block;
  background: #d9d9d9 url(../images/effort/detail/bottomlink_icon_arrow_k.png) no-repeat scroll 20px 50%;
  font-size: 125%;
  line-height: 1;
  font-weight: bold;
}
.DetailBottom .DetailBottomLink a:link, .DetailBottom .DetailBottomLink a:visited, .DetailBottom .DetailBottomLink a:hover, .DetailBottom .DetailBottomLink a:active {
  color: #000;
  text-decoration: none;
}
.DetailBottom .DetailBottomLink a .DetailBottomLinkRegion, .DetailBottom .DetailBottomLink a .DetailBottomLinkMonth {
  padding: 5px 0 5px 36px;
  display: inline-block;
  background: url(../images/effort/detail/bottomlink_icon_region.png) no-repeat scroll left center;
}
.DetailBottom .DetailBottomLink a .DetailBottomLinkMonth {
  background: url(../images/effort/detail/bottomlink_icon_month.png) no-repeat scroll left center;
}
.DetailBottom .DetailBottomLinkTop li {
  margin: 0;
  display: inline-block;
  width: 400px;
}
.DetailBottom .DetailBottomLinkTop li:first-child {
  margin: 0;
}
.DetailBottom .DetailBottomLinkTop a {
  padding: 20px 0;
  display: block;
  background: #ec3202 url(../images/effort/detail/bottomlink_icon_arrow_w.png) no-repeat scroll 20px 50%;
  font-size: 125%;
  line-height: 1;
  font-weight: bold;
}
.DetailBottom .DetailBottomLinkTop a:link, .DetailBottom .DetailBottomLinkTop a:visited, .DetailBottom .DetailBottomLinkTop a:hover, .DetailBottom .DetailBottomLinkTop a:active {
  color: #fff;
  text-decoration: none;
}

/* --------------------
プログラム申請
-------------------- */
.ApplyColmun {
  padding: 40px 0 0;
  width: 980px;
  display: table;
  text-align: left;
}
.ApplyColmun .ApplyColmunLeft {
  width: 308px;
  display: table-cell;
  vertical-align: middle;
}
.ApplyColmun .ApplyColmunRight {
  width: 672px;
  display: table-cell;
  vertical-align: middle;
}
.ApplyColmun .ApplyColmunRight h2 {
  font-size: 125%;
  line-height: 1;
  font-weight: bold;
}
.ApplyColmun .ApplyColmunRight ul {
  padding: 20px 0 0;
}
.ApplyColmun .ApplyColmunRight li {
  text-indent: -1em;
  padding-left: 1em;
  font-size: 87.5%;
  line-height: 1.8;
}
.ApplyColmun .ApplyColmunRight address {
  padding: 20px 0 0;
}
.ApplyColmun .ApplyColmunRight address dl {
  display: inline-block;
  padding: 20px;
  border: 3px solid #dadada;
}
.ApplyColmun .ApplyColmunRight address dt {
  font-weight: bold;
}
.ApplyColmun .ApplyColmunRight address dt:before {
  content: url(../images/about/dot.png);
  position: relative;
  bottom: -3px;
  margin-right: 5px;
}
.ApplyColmun .ApplyColmunRight address dd {
  padding: 10px 0 0;
}

h1.applySubtitle span {
  display: inline-block !important;
  background: url(../images/apply/subtitle_icon.png) no-repeat scroll right center;
  padding-right: 30px !important;
}

.ApplyDownload {
  padding: 40px 0 0;
  width: 980px;
}
.ApplyDownload:after {
  height: 0;
  content: "";
  clear: both;
  display: block;
  visibility: hidden;
}
.ApplyDownload li {
  padding: 0 16px 16px 0;
  width: 233px;
  float: left;
}
.ApplyDownload li.nth-child2 {
  padding: 0 250px 16px 0;
}
.ApplyDownload li.nth-child4 {
  padding: 0 0 16px;
}
.ApplyDownload li.nth-child3 {
  padding: 0 16px 16px;
}

/* --------------------
お問い合わせ
-------------------- */
.ContactAddress {
  padding: 40px 0 0;
}
.ContactAddress h2 {
  font-size: 125%;
  line-height: 1;
  display: inline-block;
}
.ContactAddress .ContactAddressTime {
  padding: 0 0 0 12px;
  font-size: 87.5%;
  line-height: 1;
  display: inline-block;
}
.ContactAddress ul {
  padding: 30px 0 0;
}
.ContactAddress li {
  padding: 0 0 0 46px;
  margin: 0 0 30px;
}
.ContactAddress li.ContactAddressTel {
  background: url(../images/contact/address_icon_tel.png) no-repeat scroll left center;
}
.ContactAddress li.ContactAddressTel p {
  font-size: 87.5%;
  line-height: 1;
  display: inline-block;
}
.ContactAddress li.ContactAddressTel p.Tel {
  font-size: 250%;
  font-weight: bold;
  padding-right: 12px;
  font-family: Helvetica, Arial, sans-serif;
}
.ContactAddress li.ContactAddressMail {
  background: url(../images/contact/address_icon_mail.png) no-repeat scroll left center;
}
.ContactAddress li.ContactAddressMail h3 {
  font-size: 87.5%;
  line-height: 1;
  font-weight: bold;
  padding-bottom: 8px;
}
.ContactAddress li.ContactAddressMail p {
  font-size: 137.5%;
  line-height: 1;
  font-weight: bold;
  font-family: Helvetica, Arial, sans-serif;
}

/* --------------------
プライバシーポリシー
-------------------- */
.PrivacyParagraph {
  padding: 40px 0 0;
  font-size: 112.5%;
  line-height: 1.5;
}

ol.PrivacyList {
  list-style-type: decimal;
  padding: 40px 0 0 20px;
}
ol.PrivacyList li {
  padding: 0 0 10px;
  font-size: 112.5%;
  line-height: 1.5;
  list-style-type: decimal;
}

/* --------------------
アクセシビリティ
-------------------- */
.AccessibilityParagraph {
  padding: 40px 0 20px;
  font-size: 112.5%;
  line-height: 1.5;
}

.AccessibilityParagraph2 {
  padding: 0 0 20px;
  font-size: 112.5%;
  line-height: 1.5;
}

ul.AccessibilityList {
  list-style-type: decimal;
  padding: 40px 0 0 20px;
}
ul.AccessibilityList li {
  padding: 0 0 10px;
  font-size: 112.5%;
  line-height: 1.5;
  list-style-type: decimal;
}

h2.AccessibilitySubtit {
  font-size: 125%;
  line-height: 1;
  font-weight: bold;
  padding: 40px 0 20px;
  border-bottom: 1px dotted #cccccc;
}

h3.AccessibilitySubtit {
  padding: 40px 0 20px;
  font-size: 112.5%;
  line-height: 1;
  font-weight: bold;
}

.AccessibilityTable, .AccessibilityTable2 {
  width: 980px;
  margin: 40px 0 20px;
  border-bottom: 1px solid #e5e5e5;
  border-left: 1px solid #e5e5e5;
  border-collapse: collapse;
  border-spacing: 0;
}
.AccessibilityTable tr, .AccessibilityTable2 tr {
  vertical-align: top;
  border-collapse: collapse;
  border-spacing: 0;
}
.AccessibilityTable th, .AccessibilityTable2 th {
  width: 40%;
  border-top: 1px solid #e5e5e5;
  border-right: 1px solid #e5e5e5;
  background: #ffe9d6;
  padding: 20px;
  white-space: nowrap;
}
.AccessibilityTable td, .AccessibilityTable2 td {
  width: 60%;
  border-top: 1px solid #e5e5e5;
  border-right: 1px solid #e5e5e5;
  padding: 20px;
}

.AccessibilityTable2 tr {
  vertical-align: middle;
}
.AccessibilityTable2 th {
  width: 20%;
  text-align: center;
}
.AccessibilityTable2 th.TableHead {
  width: 30%;
  text-align: left;
}
.AccessibilityTable2 th.TableSmall {
  width: 10%;
}
.AccessibilityTable2 td {
  width: auto;
  text-align: left;
}
.AccessibilityTable2 td.AccessibilityTableCenter {
  text-align: center;
}
/* --------------------
問い合わせ
-------------------- */
.SctionFAQ{
  padding: 20px 0 20px;
}

.FAQ {	
  padding: 20px 0 20px;
  font-size: 112.5%;
  font-weight: bold;
  line-height: 1.5;
}
.Q_color{
	color: #ec3202;
}
.PageTitleFAQ{
  padding-bottom: 0;
}

/* --------------------
float
-------------------- */
.floatL{
	float: left;
}

.floatR{
	float: right;
}

.floatClear{
	clear: both;
}

/* --------------------
認証組織
-------------------- */
.org {	
  padding: 0 0 5px;
  font-size: 112.5%;
  font-weight: bold;
  line-height: 1.5;
}
.PageTitleORG{
  padding-bottom: 0;
}

.Org_img{
	text-align: center;
}

.OrgBox1 h2 {
  font-weight: bold;
  font-size: 125%;
}

.OrgBox1 p {
  margin: 0 0 5px;
  font-weight: normal;
  font-size: 100%;
  line-height: 1.55;
  margin-left: 14px;
}


.OrgBox1 h2:before {
  content: url(../images/about/dot.png);
  position: relative;
  bottom: -2px;
  margin-right: 5px;
}

.OrgIndent {
  padding-left: 1em;
  text-indent: -1em;
}

/* --------------------
認証組織
-------------------- */

.feature_img{
	text-align: center;
	margin:20px 0 20px;
}

.feature_pp {
  margin: 20px 0 0;
  border: 1px solid #e5e5e5;
  background: #fafafa;
  padding: 20px;
  text-align: center;
}
.feature_pp h1 {
  display: inline-block;
  font-weight: bold;
  font-size: 125%;
  line-height: 1;
}
.feature_pp p {
  padding: 0 0 0 15px;
  display: inline-block;
  font-size: 87.5%;
  line-height: 1;
}

.feature ol{
  list-style-type: none;
  padding: 20px 0 20px;
	margin-left: 55%;
}
.feature li {
  padding: 0 0 10px;
  font-size: 112.5%;
  line-height: 1.5;
  list-style-type: none;
}

.feature li:before {
	content: "●";
	color:#DE3305;
}

.featurePanel h2 {
  padding: 0 0 50px 10%;
  font-size: 87.5%;
  line-height: 1.5;
  font-weight: bold;
}
.featurePanel dl {
  width: 258px;
  padding: 0 0 10px 10%;
  font-size: 80%;
  line-height: 1.5;
  display: table;
}
.featurePanel dl dt {
  width: 40px;
  font-weight: bold;
  display: table-cell;
  vertical-align: top;
  text-align: center;
  line-height: 1.5;
}
.featurePanel dl dt span {
  display: block;
  background: #f1f1f1;
  padding: 4px 0;
}
.featurePanel dl dd {
  width: 211px;
  padding: 4px 0 4px 7px;
  display: table-cell;
  vertical-align: top;
  line-height: 1.5;
  letter-spacing: -0.02em;
}
.featurePanel .featurePanelLink {
  width: 258px;
  padding: 15px 0 0;
  position: absolute;
  bottom: 25px;
  left: 25px;
  z-index: 999;
}
.featureBox{
	padding: 20px 20px 20px;
	border: 1px solid #e5e5e5;
}
